import React from 'react'
import styles from './index.module.scss'
function B2identify() {
  return (
    <div className={styles.B2identify}>
      <div className='pageTitle'>藏品鉴定</div>
      <p>待开发</p>
    </div>
  )
}

const MemoB2identify = React.memo(B2identify)

export default MemoB2identify
